Foro del servidor de rol de Neverwinter Nights 1.69
 
ÍndiceGaleríaRegistrarseConectarse

Comparte | 
 

 ¿Que version del nwn usais?

Ir abajo 
AutorMensaje
Jano



Mensajes : 5
Fecha de inscripción : 02/10/2016

MensajeTema: ¿Que version del nwn usais?   Mar Jun 06, 2017 3:03 am

Buenas

Iba a meterme al server y me sale un mensaje diciendo que no tenemos la misma versión y estoy usando la 1.69

Gracias
Volver arriba Ir abajo
dafena

avatar

Mensajes : 54
Fecha de inscripción : 19/10/2016

MensajeTema: Re: ¿Que version del nwn usais?   Mar Jun 06, 2017 5:03 pm

1.69, ¿Estás seguro que usas la 1.69? Tal vez estás con la 1.68!

_____________________________________
Ese momento en el que cometes un error pero sos Lura Longwaiter y te acordas de que te chupa un huevo.
Volver arriba Ir abajo
Zoraga

avatar

Mensajes : 56
Fecha de inscripción : 26/12/2016
Edad : 35
Localización : Melmac

MensajeTema: Re: ¿Que version del nwn usais?   Jue Jun 08, 2017 12:06 am

Aveces pasa que tienes la actualización del juego pero no en el launcher, fíjate en eso.
Volver arriba Ir abajo
Jano



Mensajes : 5
Fecha de inscripción : 02/10/2016

MensajeTema: Re: ¿Que version del nwn usais?   Jue Jun 08, 2017 11:47 am

Pues efectivamente, en el lanzador ponia que era version 1.69 pero el juego en realidad estaba en la 1.68. Ya está arreglado, gracias Smile
Volver arriba Ir abajo
Contenido patrocinado




MensajeTema: Re: ¿Que version del nwn usais?   

Volver arriba Ir abajo
 
¿Que version del nwn usais?
Volver arriba 
Página 1 de 1.

Permisos de este foro:No puedes responder a temas en este foro.
Reinos del Caos - Servidor de Rol de Neverwinter Nights 1.69 :: Asistencia Técnica :: Asistencia técnica general-
Cambiar a: